---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.21.0-aarch64-uefi-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T18:18:19.968288'
uploaded: '2025-01-04T18:20:01.994242'
imported: '2025-01-04T18:25:37.200664'
import_id: ami-0881810c35a002903
import_region: us-west-2
signed: '2025-01-05T00:18:27.298724'
published: '2025-01-05T02:01:41.695926'
released: '2025-01-05T00:18:35.175627'
artifacts:
  ap-south-2: ami-02bb90bb57e499b7c
  ap-south-1: ami-0e67d2acf676894a2
  eu-south-1: ami-0bcfece021b68a314
  eu-south-2: ami-09bfcb85ffe73c3ea
  me-central-1: ami-0fa390c8de1bbdfd9
  il-central-1: ami-0c104af723c3b7507
  ca-central-1: ami-01beb4f01f7fa9c34
  eu-central-1: ami-08cf14fea84bb2949
  eu-central-2: ami-0330002bb4b3bd8a9
  us-west-1: ami-0d2dce7c9a3820d71
  us-west-2: ami-0881810c35a002903
  af-south-1: ami-03e59eba8df250362
  eu-north-1: ami-01f6be2fee43b22f5
  eu-west-3: ami-0c5e1781ef634796e
  eu-west-2: ami-04bdcb927560b7a8a
  eu-west-1: ami-08b977c01d29e4569
  ap-northeast-3: ami-04a3f86493f4d84c3
  ap-northeast-2: ami-008c37d45a05fbafb
  me-south-1: ami-0d8740cd174a06d45
  ap-northeast-1: ami-067fd709e87fda596
  sa-east-1: ami-005dea56a7b5808e3
  ap-east-1: ami-0554381a616d34675
  ap-southeast-1: ami-07542f5b6892a37bd
  ap-southeast-2: ami-0036f45ea3deb14c3
  ap-southeast-3: ami-0d11530e67f59319d
  ap-southeast-4: ami-00d27d22e8d40410a
  us-east-1: ami-0bd764852023679ee
  us-east-2: ami-07c77e9b82f39f732
metadata_updated: '2025-01-05T02:01:41.709447'
